@import url('https://fonts.googleapis.com/css?family=IM+Fell+English|Open+Sans:400');

 /* general */
.container { width:760px; height:200px;
			position:relative;  padding-right: 00px; margin-left:auto; margin-right:auto; text-align: right;}
.frame {  width: 300px; height: 200px; 
			padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 20px; position:absolute; left: 0px; top: 0px; text-align:left; }
.banner { width: 390px; height: 150px; 
			text-align: left; padding-top: 20px; padding-right: 30px; padding-bottom: 30px; padding-left: 10px; position:absolute; right: 0px; top: 0px; }
.footwrap { width:900px; height:680px;
			position:relative;  padding-right: 00px; margin-left:auto; margin-right:auto; text-align: right;}			
.footer { width:900px; position:absolute; bottom:-10px; }


 /* about page */
 .large { width:685px; height:550px;
			position:relative;  padding-right: 00px; margin-left:auto; margin-right:auto; text-align: right;}
.small { width:685px; height:200px;
			position:relative;  padding-right: 00px; margin-left:auto; margin-right:auto; text-align: right;}
.textleft { width: 410px; height: 140px; 
			text-align: left; padding-top: 20px; padding-right: 70px; padding-bottom: 20px; padding-left: 50px; position:absolute; left: 0px; top: 0px; }	
.media {  width: 230px; height: 180px; 
			padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 00px; position:absolute; right: 0px; top: 10px; text-align:left; }	
.m1 {  width: 115px; height: 90px; 
			padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; position:absolute; left: 0px; top: 0px; }				
.m2 {  width: 115px; height: 90px; 
			padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; position:absolute; right: 20px; top: 0px; }					
.m3 {  width: 115px; height: 90px; 
			padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; position:absolute; left: 0px; bottom: 10px; }					
.m4 {  width: 115px; height: 90px; 
			padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; position:absolute; right: 20px; bottom: 10px; }					
			
				
.about { width: 609px; height: 140px; 
			text-align: left; padding-top: 20px; padding-right: 30px; padding-bottom: 20px; padding-left: 36px; position:absolute; right: 0px; top: 0px; }
	
.hellplace { width: 1050px; height: 560px;  }

a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

a:active {
    text-decoration: underline;
}

 /* unvisited link */
a:link {
    color: 	#ef4836;
}

/* visited link */
a:visited {
    color: #ef4836;
}

/* mouse over link */
a:hover {
    color: #ef4836;
}

/* selected link */
a:active {
    color: #ef4836;
} 


.flipped {
       -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
 		}



body {
    background-color: white;
}

h {
    font-family: 'IM Fell English', serif;
    color: black;
    font-size: 28px;
}

h1 {
    font-family: 'IM Fell English', serif;
    color: black;
    font-size: 28px;
    font-style: italic;	
}

p {
    font-family: 'IM Fell English', serif;
    color: black;
    font-size: 20px;
    }

pi {
    font-family: 'IM Fell English', serif;
    color: black;
    font-size: 20px;
    font-style: italic;
}

p2 {
    font-family: 'Open Sans', sans-serif;
    color: black;
    font-size: 20px;
}


.black { color: black; }

.c { margin: auto; }

.img { margin: auto;  
     }




